1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Firefox nicht mehr kompatibel

Dieses Thema im Forum "Easypix Easypad 970 / Magic Cube U9GT2 / Visture V2 Forum" wurde erstellt von flammenflitzer, 15.07.2012.

  1. flammenflitzer, 15.07.2012 #1
    flammenflitzer

    flammenflitzer Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    103
    Erhaltene Danke:
    1
    Registriert seit:
    01.04.2012
    Hallo,
    ich bin gestern auf die aktuelle firmware umgestiegen. Jetzt wird mir firefox als nicht mehr kompatibel angezeigt. :huh:
     

Diese Seite empfehlen